/* $Id: styles_global.css 235 2009-11-13 04:30:39Z phil $ */
/* POPUP BOXES FOR SMOOTHBOX */
html, body {
    min-height: 100%;
    height: auto !important
    }
div, td {
    font-family: "Trebuchet MS", tahoma, arial, serif
    }
#TB_window {
    font: 12px Arial, Helvetica, sans-serif;
    color: #333
    }
#TB_secondLine {
    font: 10px Arial, Helvetica, sans-serif;
    color: #666
    }
#TB_window a:link {
    color: #369;
    text-decoration: none
    }
#TB_window a:visited {
    color: #369;
    text-decoration: none
    }
#TB_window a:hover {
    color: #39F;
    text-decoration: underline
    }
#TB_window a:active {
    color: #39F;
    text-decoration: underline
    }
#TB_window a:focus {
    color: #369;
    text-decoration: none
    }
#TB_overlay {
    position: absolute;
    z-index: 100;
    top: 0;
    left: 0;
    background-color: #000
    }
#TB_window {
    position: absolute;
    background: #fff;
    z-index: 102;
    color: #000;
    border: 4px solid #525252;
    text-align: left
    }
#TB_window img {
    /*
    	display:block;
    	margin: 15px 0 0 15px;
    	border-right: 1px solid #ccc;
    	border-bottom: 1px solid #ccc;
    	border-top: 1px solid #666;
    	border-left: 1px solid #666;
    */
    }
#TB_caption {
    height: 25px;
    padding: 7px 30px 10px 25px;
    float: left
    }
#TB_closeWindow {
    height: 25px;
    padding: 11px 25px 10px 0;
    float: right
    }
#TB_closeAjaxWindow {
    padding: 5px 10px 7px 0;
    margin-bottom: 1px;
    text-align: right;
    float: right
    }
#TB_ajaxWindowTitle {
    float: left;
    padding: 7px 0 5px 10px;
    margin-bottom: 1px
    }
#TB_title {
    background-color: #e8e8e8;
    height: 27px;
    font-weight: bold;
    border-bottom: 1px solid #BBB;
    font-size: 12px;
    font-family: tahoma, arial, serif
    }
#TB_ajaxContent {
    clear: both;
    padding: 2px 15px 15px 15px;
    overflow: auto;
    text-align: left;
    line-height: 1.4em
    }
#TB_ajaxContent p {
    padding: 5px 0 5px 0
    }
#TB_load {
    position: absolute;
    display: none;
    height: 100px;
    width: 100px;
    z-index: 101
    }
#TB_HideSelect {
    z-index: 99;
    position: absolute;
    top: 0;
    left: 0;
    background-color: #fff;
    border: none
    }
#TB_iframeContent {
    clear: both;
    border: none;
    margin-bottom: -1px;
    margin-top: 1px
    }
/* IE6 */
* html #TB_iframeContent {
    margin-bottom: 1px
    }
/* TOOL TIPS */
.tip {
    color: #fff;
    width: 220px;
    z-index: 13000;
    padding: 3px;
    border: 1px solid #CCC;
    background: #fffeeb;
    text-align: left;
    font-size: 11px;
    padding: 4px 8px 8px
    }
.tip-text {
    display: none
    }
.tip-top {
    font-weight: bold;
    font-size: 11px;
    margin: 0;
    color: #9FD4FF;
    padding: 8px 8px 4px
    }
.Tips1 {
    vertical-align: middle
    }
/* AUTOSUGGEST DIV */
div.autosuggest {
    position: absolute;
    background-image: url(../images/as_pointer.gif);
    background-position: top;
    background-repeat: no-repeat;
    padding: 10px 0 0 0;
    font-family: Lucida Grande, Arial, sans-serif;
    font-size: 10px
    }
div.autosuggest div.as_header, div.autosuggest div.as_footer {
    position: relative;
    height: 6px;
    padding: 0 6px;
    background-image: url(../images/ul_corner_tr.gif);
    background-position: top right;
    background-repeat: no-repeat;
    overflow: hidden
    }
div.autosuggest div.as_footer {
    background-image: url(../images/ul_corner_br.gif)
    }
div.autosuggest div.as_header div.as_corner, div.autosuggest div.as_footer div.as_corner {
    position: absolute;
    top: 0;
    left: 0;
    height: 6px;
    width: 6px;
    background-image: url(../images/ul_corner_tl.gif);
    background-position: top left;
    background-repeat: no-repeat
    }
div.autosuggest div.as_footer div.as_corner {
    background-image: url(../images/ul_corner_bl.gif)
    }
div.autosuggest div.as_header div.as_bar, div.autosuggest div.as_footer div.as_bar {
    height: 6px;
    overflow: hidden;
    background-color: #333
    }
div.autosuggest ul {
    list-style: none;
    margin: 0 0 -4px 0;
    padding: 0;
    overflow: hidden;
    background-color: #333
    }
div.autosuggest ul li {
    color: #ccc;
    padding: 0;
    margin: 0 4px 4px;
    text-align: left
    }
div.autosuggest ul li a {
    color: #ccc;
    display: block;
    text-decoration: none;
    background-color: transparent;
    text-shadow: #000 0 0 5px;
    position: relative;
    padding: 0;
    width: 100%
    }
div.autosuggest ul li a:hover {
    background-color: #444
    }
div.autosuggest ul li.as_highlight a:hover {
    background-color: #1B5CCD
    }
div.autosuggest ul li a span {
    display: block;
    padding: 3px 6px;
    font-weight: bold
    }
div.autosuggest ul li a span small {
    font-weight: normal;
    color: #999
    }
div.autosuggest ul li.as_highlight a span small {
    color: #ccc
    }
div.autosuggest ul li.as_highlight a {
    color: #fff;
    background-color: #1B5CCD;
    background-image: url(../images/hl_corner_br.gif);
    background-position: bottom right;
    background-repeat: no-repeat
    }
div.autosuggest ul li.as_highlight a span {
    background-image: url(../images/hl_corner_bl.gif);
    background-position: bottom left;
    background-repeat: no-repeat
    }
div.autosuggest ul li a .tl, div.autosuggest ul li a .tr {
    background-image: transparent;
    background-repeat: no-repeat;
    width: 6px;
    height: 6px;
    position: absolute;
    top: 0;
    padding: 0;
    margin: 0
    }
div.autosuggest ul li a .tr {
    right: 0
    }
div.autosuggest ul li.as_highlight a .tl {
    left: 0;
    background-image: url(../images/hl_corner_tl.gif);
    background-position: bottom left
    }
div.autosuggest ul li.as_highlight a .tr {
    right: 0;
    background-image: url(../images/hl_corner_tr.gif);
    background-position: bottom right
    }
div.autosuggest ul li.as_warning {
    font-weight: bold;
    text-align: center
    }
div.autosuggest ul em {
    font-style: normal;
    color: #6EADE7
    }
div.autosuggest img {
    vertical-align: middle;
    margin-right: 5px
    }
/* UPLOADER CLASSES */
input.fallback_status {
    border: none;
    background: none;
    font-weight: bold;
    font-family: verdana, arial, serif;
    font-size: 11px;
    color: #333;
    padding: 3px;
    height: 22px;
    vertical-align: middle
    }
#uploader {
    background-color: #FFF;
    padding: 10px 15px;
    width: 430px;
    border: 1px solid #CCC
    }
#uploader .progress {
    background: #FFF url(../images/uploader_progress.gif) no-repeat;
    background-position: +50% 0;
    margin-right: 0.5em
    }
#fileList {
    margin: 0;
    list-style: none;
    width: 420px;
    margin-top: 0;
    padding: 0
    }
#fileList li.file {
    margin-top: 5px;
    border-top: 1px solid #EEE;
    background: url(../images/uploader_file.png) no-repeat 4px 4px
    }
#fileList li.file.file-uploading {
    background-image: url(../images/uploader_uploading.png);
    background-color: #D9DDE9
    }
#fileList li.file.file-success {
    background-image: url(../images/uploader_success.png)
    }
#fileList li.file.file-failed {
    background-image: url(../images/uploader_failed.png)
    }
#fileList li.file .file-name {
    font-size: 1.2em;
    margin-left: 44px;
    display: block;
    clear: left;
    line-height: 40px;
    height: 40px;
    font-weight: bold
    }
#fileList li.file .file-size {
    font-size: 0.9em;
    line-height: 18px;
    float: right;
    margin-top: 2px;
    margin-right: 6px
    }
#fileList li.file .file-info {
    display: block;
    margin-left: 10px;
    font-size: 0.9em;
    line-height: 20px
    }
#fileList li.file .file-remove {
    clear: right;
    float: right;
    line-height: 18px;
    margin-right: 6px;
    margin-top: 4px
    }
.signup_dep_fields {
    left: 80px;
    position: relative
    }